Search:

Type: Posts; User: tombu

Page 1 of 3 1 2 3

Search: Search took 0.00 seconds.

  1. We're using the 2015 version, but I've never used...

    We're using the 2015 version, but I've never used file tabs. Seemed like a waste of screen space to me. I copied the "Switch Windows" Ribbon Control Element from the View tab to our Quick Access...
  2. Replies
    9
    Views
    195

    You can also use grips to make multiple...

    You can also use grips to make multiple modifications. Making them a group would allow you to select them all with a single pick may be an even better option.
  3. You can turn the file tabs bar on or off using...

    You can turn the file tabs bar on or off using the File Tabs control on the View ribbon tab. Isn't controlled by workspace in 2014 or 2015 on my PC, are you current with service packs? Do they...
  4. QUOTE=vernonlee;631512]I changed to auto save but...

    QUOTE=vernonlee;631512]I changed to auto save but that did not help. The file tabs still disappear.[/QUOTE]

    That will only work when switching workspaces, if you exit AutoCAD while in a workspace...
  5. Lots of ways to do this, here's how I'd do it. ...

    Lots of ways to do this, here's how I'd do it.
    First I always use Annotative dimensions so the leaders & arrows always display & plot at the same readable size. Just set up one Annotative...
  6. The area would not be part of an entity list, but...

    The area would not be part of an entity list, but it would be an object property so it would be possible with lisp. With AutoCAD's accuracy odds are pretty slim you would find another one with the...
  7. Click Customize Workspace in the CUI, remove the...

    Click Customize Workspace in the CUI, remove the custom tab from the workspace, click Done, click Apply, click Customize Workspace, add the tab back in, click Done, click Apply, click OK, and that...
  8. Replies
    11
    Views
    314

    I've been using it since it was added as a Bonus...

    I've been using it since it was added as a Bonus Tool in r14, much easier than editing the pgp file.
  9. Thread: Select object

    by tombu
    Replies
    1
    Views
    164

    Create a selection set of the object passing...

    Create a selection set of the object passing through (2,2):
    (ssget '(2 2))

    From Help example
  10. Keep in mind you're adding that template drawing...

    Keep in mind you're adding that template drawing with all it's blocks as block defined in your drawing. You only erased the insertion. That's adding a lot of bloat to your drawing just to avoid...
  11. Replies
    5
    Views
    382

    Updated variables through 2016:...

    Updated variables through 2016: http://help.autodesk.com/view/ACD/2016/ENU/?guid=GUID-4FEBA606-95E0-4DC4-A116-257ED86DCD58
  12. Replies
    8
    Views
    487

    If you really want to automate why not set up you...

    If you really want to automate why not set up you templates so plotting layout works instead of having to pick a window each time? Mine layouts work with either layout or centered plot view. I have...
  13. Keep in mind AutoCAD will only load the first...

    Keep in mind AutoCAD will only load the first acaddoc.lsp it finds. You could copy the original and add to it making sure it's in a location that will be loaded first. Since you're not using your...
  14. Replies
    162
    Views
    50,887

    Sticky: Poll: Unfortunately only AutoCAD has color 7...

    Unfortunately only AutoCAD has color 7 White/Black that displays whichever works best against the background color. I've tried modifying Windows colors etc… over the years to get away from bright...
  15. Replies
    7
    Views
    410

    Try: (sssetfirst nil (ssget CP (polar (polar...

    Try:
    (sssetfirst nil (ssget CP (polar (polar rg1 0 3) a270 9) (polar (polar rg4 0 4) a90 5)))(command "._GROUP" "c" "*" "")(princ)
  16. Oops, while it changed the color it was wrong. I...

    Oops, while it changed the color it was wrong. I found "RGB -> OLE" by Lee Mac returned the proper value.
  17. It worked on my PC, did you remember to setq disp...

    It worked on my PC, did you remember to setq disp first?
    (setq disp (vla-get-display (vla-get-preferences (vlax-get-acad-object))))
  18. Bing translation for those of us with limited...

    Bing translation for those of us with limited language (I only understand English):...
  19. Replies
    22
    Views
    699

    Retyping shorter version of everything I just...

    Retyping shorter version of everything I just lost by clicking Post Quick Reply - The earth is an oblate spheroid, so to use plane geometry we project the earths coordinates onto curved planes. The...
  20. Replies
    22
    Views
    699

    You could just insert it as a block into a blank...

    You could just insert it as a block into a blank drawing at 4855500,6529250, then in properties change both the x and y scale to 0.00008949/1.00008949, then explode.
Results 1 to 20 of 50
Page 1 of 3 1 2 3